RubyGems Navigation menu

validation_matcher 0.1.4

Use reflection to spec ActiveModel validations

Gemfile
          gem 'validation_matcher', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install validation_matcher -v 0.1.4
  
  
  
  
  
  
  

Authors:

  • BM5k

Owners:

Total downloads 13,437

For this version 763

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.0 - November 7, 2014 (7 KB)
  2. 1.1.0 - May 6, 2014 (7 KB)
  3. 1.0.0 - October 29, 2013 (6.5 KB)
  4. 0.1.8 - July 23, 2013 (5.5 KB)
  5. 0.1.7 - November 4, 2012 (5.5 KB)
Show all versions (13 total)

Development Dependencies: